function f = rechteSeite(t,y)

    a=1.0;
    b=2.0;
    c=1.0;

    K=10.0;
    RTn=0.0;
    Tv=0.0;
    w=0.7;

    ee=w-y(1,1);
    u=K*( 1.0*ee+RTn*y(3,1)-Tv*y(2,1) );
    f(1,1)=y(2,1);
    f(2,1)=-(a/c)*y(1,1)-(b/c)*y(2,1)+u/c;
    f(3,1)=ee;
endfunction

t = 0:0.01:10;
y0 = [0,0,0]';
t0 = 0;
y  = ode(y0,t0,t,rechteSeite);

plot(t,y(1,:)');
